{
  "folder-path-color.folders": [
    { "path": "chapters/01", "symbol": "SR", "tooltip": "01" },
    { "path": "chapters/02", "symbol": "T", "tooltip": "02" },
    { "path": "chapters/03", "symbol": "T", "tooltip": "03" },
    { "path": "chapters/04", "symbol": "T", "tooltip": "04" },
    { "path": "chapters/05", "symbol": "T", "tooltip": "05" },
    { "path": "chapters/06", "symbol": "T", "tooltip": "06" },
    { "path": "chapters/07", "symbol": "T", "tooltip": "07" }
  ],
  "cSpell.enabled": true,
  "cSpell.enableFiletypes": ["markdown_latex_combined"]
}
